TAHITI_IMX600YIMX351HYBRID_LITEON_P_FRONT=/odm/etc/camera/bshutterRaw/imx600yFront/
TAHITI_IMX600YIMX351HYBRID_SUNNY_P_FRONT=/odm/etc/camera/bshutterRaw/imx600yFront/
TAHITI_IMX600YIMX351HYBRID_OFILM_P_FRONT=/odm/etc/camera/bshutterRaw/imx600yFront/
TAHITI_IMX600YIMX351HYBRID_LITEON_S_FRONT=/odm/etc/camera/bshutterRaw/imx351Front/
TAHITI_IMX600YIMX351HYBRID_SUNNY_S_FRONT=/odm/etc/camera/bshutterRaw/imx351Front/
TAHITI_IMX600YIMX351HYBRID_OFILM_S_FRONT=/odm/etc/camera/bshutterRaw/imx351Front/
TAHITI_IMX600YIMX351HYBRID_LITEON_P=/odm/etc/camera/bshutterRaw/imx600y/
TAHITI_IMX600YIMX351HYBRID_SUNNY_P=/odm/etc/camera/bshutterRaw/imx600y/
TAHITI_IMX600YIMX351HYBRID_OFILM_P=/odm/etc/camera/bshutterRaw/imx600y/
TAHITI_IMX600YIMX351HYBRID_LITEON_S=/odm/etc/camera/bshutterRaw/imx351/
TAHITI_IMX600YIMX351HYBRID_SUNNY_S=/odm/etc/camera/bshutterRaw/imx351/
TAHITI_IMX600YIMX351HYBRID_OFILM_S=/odm/etc/camera/bshutterRaw/imx351/
TAHITI_OV08A10E_LITEON_FRONT=/odm/etc/camera/bshutterRaw/ov08aFront/
TAHITI_OV08A10E_SUNNY_FRONT=/odm/etc/camera/bshutterRaw/ov08aFront/
TAHITI_OV08A10E_OFILM_FRONT=/odm/etc/camera/bshutterRaw/ov08aFront/
TAHITI_OV08A10E_LITEON=/odm/etc/camera/bshutterRaw/ov08a/
TAHITI_OV08A10E_SUNNY=/odm/etc/camera/bshutterRaw/ov08a/
TAHITI_OV08A10E_OFILM=/odm/etc/camera/bshutterRaw/ov08a/
